Loading...
Searching...
No Matches
gtsam::internal::AutoTicToc Class Reference

## Detailed Description

Small class that calls internal::tic at construction, and internol::toc when destroyed.

## Public Member Functions

| AutoTicToc (size_t id, const char *label)
void | stop ()

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/base/timing.h